Bug#784316: Please upgrade to hoauth2

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#784316: Please upgrade to hoauth2

Joachim Breitner
Package: twidge
Version: 1.1.2
Severity: serious

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

hoauth has not seen a release in three years and its git repo has
disappeared; I believe this is dead and should be removed from Debian
(#784315).

twidge is its only reverse dependency. Can you check if you can use
hoauth2? Or alternatively, maybe twidge needs to go as well?

Greetings,
Joachim

- -- System Information:
Debian Release: stretch/sid
  APT prefers buildd-unstable
  APT policy: (500, 'buildd-unstable'), (500, 'unstable'), (101, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386, armhf

Kernel: Linux 3.16.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlVIiCkACgkQ9ijrk0dDIGxooQCfW+uzMyxrt05V+69xdartmOcK
H7YAn1P9faWpwkyaP13EbXQqao9AFqMQ
=qG0T
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#784316: Please upgrade to hoauth2

Joachim Breitner
Hi,

Am Dienstag, den 05.05.2015, 11:06 +0200 schrieb Joachim Breitner:
> hoauth has not seen a release in three years and its git repo has
> disappeared; I believe this is dead and should be removed from Debian
> (#784315).
>
> twidge is its only reverse dependency. Can you check if you can use
> hoauth2? Or alternatively, maybe twidge needs to go as well?

any news on this? This will soon be a testing transition blocker.

Greetings,
Joachim

--
Joachim "nomeata" Breitner
Debian Developer
  [hidden email] | ICQ# 74513189 | GPG-Keyid: F0FBF51F
  JID: [hidden email] | http://people.debian.org/~nomeata

signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Bug#784316: Please upgrade to hoauth2

John Goerzen-3


On 05/22/2015 02:27 AM, Joachim Breitner wrote:
> Hi,
>
> Am Dienstag, den 05.05.2015, 11:06 +0200 schrieb Joachim Breitner:
>> hoauth has not seen a release in three years and its git repo has
>> disappeared; I believe this is dead and should be removed from Debian
>> (#784315).
>>
>> twidge is its only reverse dependency. Can you check if you can use
>> hoauth2? Or alternatively, maybe twidge needs to go as well?
>
> any news on this? This will soon be a testing transition blocker.
>
> Greetings,
> Joachim
>



Hi Joachim,

I am super busy right now (taking flying lessons) and will not likely have the chance to look at this soon, unfortunately.  I would happily accept patches if anybody else has the time to do so.

John

Reply | Threaded
Open this post in threaded view
|

Bug#784316: Please upgrade to hoauth2

Joachim Breitner
Hi,

Am Samstag, den 23.05.2015, 16:37 -0500 schrieb John Goerzen:
> I am super busy right now (taking flying lessons) and will not likely
> have the chance to look at this soon, unfortunately.  I would happily
> accept patches if anybody else has the time to do so.

heh, good reason. I’m flying myself, although “only” paragliders.


I’ll see if I can keep hoauth in a shape suitable for migration to
testing, so that this bug does at least not hold up the testing
migration... looks like with a small patch, hoauth compiles. That’s all
we want from a Haskell program, is it :-)

Greetings,
Joachim



--
Joachim "nomeata" Breitner
Debian Developer
  [hidden email] | ICQ# 74513189 | GPG-Keyid: F0FBF51F
  JID: [hidden email] | http://people.debian.org/~nomeata

signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Bug#784316: Please upgrade to hoauth2

Mattia Rizzolo-5
In reply to this post by John Goerzen-3
On Sat, May 23, 2015 at 04:37:44PM -0500, John Goerzen wrote:
> I am super busy right now (taking flying lessons) and will not likely
> have the chance to look at this soon, unfortunately.  I would happily
> accept patches if anybody else has the time to do so.

I wonder, anything happened in the last year?

--
regards,
                        Mattia Rizzolo

GPG Key: 66AE 2B4A FCCF 3F52 DA18  4D18 4B04 3FCD B944 4540      .''`.
more about me:  https://mapreri.org                             : :'  :
Launchpad user: https://launchpad.net/~mapreri                  `. `'`
Debian QA page: https://qa.debian.org/developer.php?login=mattia  `-

signature.asc (836 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Bug#784316: marked as done (twidge: Please upgrade to hoauth2)

Debian Bug Tracking System
In reply to this post by Joachim Breitner
Your message dated Wed, 25 May 2016 16:37:58 +0000
with message-id <[hidden email]>
and subject line Bug#825115: Removed package(s) from unstable
has caused the Debian Bug report #784316,
regarding twidge: Please upgrade to hoauth2
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [hidden email]
immediately.)


--
784316: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=784316
Debian Bug Tracking System
Contact [hidden email] with problems

Package: twidge
Version: 1.1.2
Severity: serious

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

hoauth has not seen a release in three years and its git repo has
disappeared; I believe this is dead and should be removed from Debian
(#784315).

twidge is its only reverse dependency. Can you check if you can use
hoauth2? Or alternatively, maybe twidge needs to go as well?

Greetings,
Joachim

- -- System Information:
Debian Release: stretch/sid
  APT prefers buildd-unstable
  APT policy: (500, 'buildd-unstable'), (500, 'unstable'), (101, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386, armhf

Kernel: Linux 3.16.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlVIiCkACgkQ9ijrk0dDIGxooQCfW+uzMyxrt05V+69xdartmOcK
H7YAn1P9faWpwkyaP13EbXQqao9AFqMQ
=qG0T
-----END PGP SIGNATURE-----

Version: 1.1.2+rm

Dear submitter,

as the package twidge has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/825115

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
[hidden email].

Debian distribution maintenance software
pp.
Scott Kitterman (the ftpmaster behind the curtain)